*{margin:0; padding:0;}
body {background:#fff url(img/background.jpg) top center no-repeat; color:#303030; font:92% Georgia,Times New Roman, serif; line-height:1.5em;}
a {color:#990000; text-decoration:none;}
a:hover {text-decoration:underline;}
p,ul,ol,dl {margin:0 0 20px 20px;}
h1 {color:#990000; font-size:2em; line-height:1.1em;}
h1 a {color:#990000; font-weight:400; text-transform:none;}
h2 {font-size:1.8em; color:#2380a0; margin:0 0 15px;}
h3 {font-size:1.2em; margin:10px 0 8px 20px;}
h1,h2,h3 {font-weight:400;}
#wrap {color:#303030; margin:40px auto; padding:0; width:940px;}
.content {text-align:left; width:680px;}
.content ul {list-style:none;}
.indent {padding: 0 0 0 20px;}
.footer {padding-top: 30px; font-size:0.8em; line-height:1.2em; clear:both;}
.footer p {margin:0 0 10px 20px;}
#sidebar {float:right; text-align:center; line-height:1.4em; width:230px;}
#sidebar ul {font-size:0.9em; list-style:none; margin:0; padding:0 0 15px 0;}
#sidebar li {list-style:none; margin:0 0 5px; padding:0;}
/* #sidebar li {font-size:1.4em;} */

#menu li.current {color:#990000;}
#menu li {color:#777; font-size:1.4em;}
#menu li:hover {text-decoration:underline;}


#sidebar ul ul {line-height:1.2em; margin:8px 0 8px 20px; padding:0;}
#sidebar ul ul li a {font-weight:400;}
#sidebar h2 {font-size: 1.4em;}
.slogan {color:#777; text-align:center; font-size:1.2em; font-weight:400; margin:0 0 10px 0;}
.portrait {color:#777; text-align:center; font-size:1.2em; font-weight:400; margin:0 0 20px 0;}
.readmore {text-align:right; margin:0 20px 30px 0;}
.timestamp {font-size:1.2em; margin:-5px 0 15px 0;}
.timestamp a {font-weight:normal;}
.credits {font-size:0.8em; color:#777; margin:0;}
.credits a {color:#777;}
.clear {clear:both;}
html { overflow-y: scroll; }

/* Code for MAT 530 */

table
{
	margin-top: -20px;
	margin-left: 15px;
}
th
{
	font-size: 14px;
	padding: 5px 10px 0px 10px;
	text-align: center;
}
td
{
	padding: 9px 8px 0px 8px;
	text-align: center;
}

td + td,
td + td + td
{	
	text-align:left;
}


@media only screen and (max-device-width : 480px) {
body {background-image: none;}
#menu li {font-size:1.4em; display:inline-block; line-height:2.0em;padding:7px 12px; margin:0 10px 15px 0; background-color:#eee; border:1px solid #ddd; border-radius:10px;}
#menu li.current {color:#666; border-color:#666;}
}
